#perc-container.perc-region #banner.perc-region {
   background-color: #4F78AA;
}
#perc-container.perc-region #content-2.perc-region {
   margin-bottom: 70px;
}
#perc-container.perc-region #content-area.perc-region {
   margin: 0 2rem;
}
#perc-container.perc-region #content-area1.perc-region {
   margin: 0 2rem;
}
#perc-container.perc-region #content-area2.perc-region {
   margin: 0 2rem;
}
#perc-container.perc-region #error-text.perc-region {
   padding: 0 2rem;
}
#perc-container.perc-region #footer-blank1.perc-region {
   float: right;
}
#perc-container.perc-region #footer-branding.perc-region {
   margin-top: 4rem;
}
#perc-container.perc-region #footer-primary.perc-region {
   background-color: #E6E6E6;
}
#perc-container.perc-region #footer-secondary.perc-region {
   padding-top: 1.25rem;
   background-color: #F0F0F0;
   padding-bottom: 75px;
}
#perc-container.perc-region #footer-social1.perc-region {
   float: right;
}
#perc-container.perc-region #header-secondary-navigation.perc-region {
   float: right;
}
#perc-container.perc-region #main-content.perc-region {
   float: right;
}
#perc-container.perc-region #page-title.perc-region {
   margin: 0 2rem;
}
#perc-container.perc-region #side-nav.perc-region {
   display: inline-block;
}
#perc-container.perc-region #splash-container.perc-region {
   background-color: #07648D;
   margin-top: 0.25rem;
}
#perc-resp-container.perc-region #temp-region-20.perc-region {
   width: 1140px;
   margin: 0 auto;
}
